<?php

class TB_PROMO
{
	public $noprm;
	public $nama;
	public $model;
	public $jenis;
	public $kd_cabang;
	public $nm_cabang;
	public $kd_sales;
	public $nm_sales;
	public $kd_sub;
	public $nm_sub;
	public $control;
	public $nilai;
	public $dis1;
	public $dis2;
	public $dis3;
	public $dis4;
	public $dis5;
	public $tgl;
	public $tgl_jt;
	public $ket;
	
	public function getIndex()
	{
		return array(
						'noprm' => 'pk',
						'kd_sales' => 'normal',
						'kd_cabang' => 'normal',
						'tgl' => 'normal',
						'tgl_jt' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}